## linux-kernel 4.4.0

=== debian/changelog ===
linux-kernel (4.4.0) rosa; urgency=medium

  * Depend on linux-image-generic-lts-xenial

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jan 2018 09:47:51 +0000

linux-kernel (3.19.0-32) rosa; urgency=medium

  * 3.19.0-32

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 16:05:43 +0000

linux-kernel (3.16.0-38) rafaela; urgency=medium

  * 3.16.0-38

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 14:52:31 +0200
