## linux-kernel 4.4.0-21

=== debian/changelog ===
linux-kernel (4.4.0-21) sarah; urgency=medium

  * 4.4.0-21

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 10:27:54 +0100

linux-kernel (4.4.0-6) sarah; urgency=medium

  * 4.4.0-6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 16:47:14 +0000

linux-kernel (4.4.0-4) sarah; urgency=medium

  * 4.4.0-4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Feb 2016 10:22:56 +0000
