=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
 Architecture: all
 Section: kernel
 Priority: optional
-Depends: linux-image-generic-lts-xenial
+Provides: linux-image, linux-headers
+Breaks: linux-headers-generic, linux-image-generic, linux-generic
+Conflicts: linux-headers-generic, linux-image-generic, linux-generic
+Depends: linux-headers-4.4.0-21, linux-headers-4.4.0-21-generic, linux-image-4.4.0-21-generic, linux-image-extra-4.4.0-21-generic, linux-firmware
 Description: The Linux kernel.
- This is a meta-package which points to the release kernel.
+ This is a meta-package which depends on the latest recommended kernel packages.
