## linux-kernel 4.4.0-53

=== debian/changelog ===
linux-kernel (4.4.0-53) serena; urgency=medium

  * 4.4.0-53

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Dec 2016 16:07:49 +0000

linux-kernel (4.4.0-31) serena; urgency=medium

  * 4.4.0-31

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2016 15:05:22 +0000
