=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Provides: linux-image, linux-headers
 Breaks: linux-headers-generic, linux-image-generic, linux-generic
 Conflicts: linux-headers-generic, linux-image-generic, linux-generic
-Depends: linux-headers-4.4.0-21, linux-headers-4.4.0-21-generic, linux-image-4.4.0-21-generic, linux-image-extra-4.4.0-21-generic, linux-firmware
+Depends: linux-headers-4.4.0-53, linux-headers-4.4.0-53-generic, linux-image-4.4.0-53-generic, linux-image-extra-4.4.0-53-generic, linux-firmware
 Description: The Linux kernel.
  This is a meta-package which depends on the latest recommended kernel packages.
