## linux-kernel 4.4.0-lts1

=== debian/changelog ===
linux-kernel (4.4.0-lts1) rosa; urgency=medium

  * Depend on linux-generic-lts-xenial (headers are needed for DKMS support)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jan 2018 20:58:08 +0000
