## linux-kernel 4.8.0-53.1

=== debian/changelog ===
linux-kernel (4.8.0-53.1) sonya; urgency=medium

  * Removed conflicts/depends/provides clauses in debian/control

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jun 2017 13:29:27 +0100

linux-kernel (4.8.0-53) sonya; urgency=medium

  * 4.8.0-53

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 May 2017 16:50:34 +0100
