=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Section: kernel
 Priority: optional
-Depends: linux-generic-lts-xenial
+Depends: linux-headers-4.8.0-53, linux-headers-4.8.0-53-generic, linux-image-4.8.0-53-generic, linux-image-extra-4.8.0-53-generic, linux-firmware
 Description: The Linux kernel.
  This is a meta-package which points to the release kernel.
