## linux-kernel 4.10.0-38

=== debian/changelog ===
linux-kernel (4.10.0-38) sylvia; urgency=medium

  * 4.10.0-38

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 15:40:20 +0000
