## linux-kernel 4.15.0-20

=== debian/changelog ===
linux-kernel (4.15.0-20) tara; urgency=medium

  * 4.15.0-20

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 12:46:16 +0100
