## linux-kernel 4.15.0-54

=== debian/changelog ===
linux-kernel (4.15.0-54) tina; urgency=medium

  * 4.15.0-54

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jul 2019 14:55:03 +0200
