=== debian/control ===
Source: linux-kernel
Section: kernel
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: linux-kernel-generic
Architecture: all
Section: kernel
Priority: optional
Depends: linux-headers-4.15.0-54-generic, linux-image-4.15.0-54-generic, linux-modules-extra-4.15.0-54-generic, linux-firmware
Description: The Linux kernel.
 This is a meta-package which points to the release kernel.
