## linux-kernel 5.0.0-32

=== debian/changelog ===
linux-kernel (5.0.0-32) tricia; urgency=medium

  * 5.0.0-32

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Oct 2019 14:42:31 +0100
