## linux-kernel 5.4.0-40

=== debian/changelog ===
linux-kernel (5.4.0-40) qanon+; urgency=medium

  * 5.4.0-40

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 03 Jul 2020 11:42:31 +0100
