=== debian/control ===
Source: linux-kernel
Section: kernel
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: linux-kernel-generic-hwe
Architecture: all
Section: kernel
Priority: optional
Depends: linux-generic-hwe-20.04, linux-headers-5.4.0-40, linux-headers-5.4.0-40-generic, linux-headers-generic-hwe-20.04, linux-image-5.4.0-40-generic, linux-image-generic-hwe-20.04, linux-libc-dev:amd64, linux-modules-5.4.0-40-generic, linux-modules-extra-5.4.0-40-generic, linux-firmware, linux-base
Description: The Linux kernel.
 This is a meta-package which points to the release kernel.
